> For the complete documentation index, see [llms.txt](https://docs.shardingdao.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.shardingdao.com/7.dao-governace-committee.md).

# 7. DAO Governace Committee

### Governance Scope

The Governance Committee can make changes to the following items.

| Contract Parameters     | Current Value          | Instructions                                                                                                                              |
| ----------------------- | ---------------------- | ----------------------------------------------------------------------------------------------------------------------------------------- |
| totalSupply             | 10,000                 | Total supply of shard                                                                                                                     |
| deadlineForStake        | 5 Days                 | The time when you can subscribe. You can subscribe in the first 5 days of the subscription period.                                        |
| deadlineForRedeem       | 7 Days                 | 7 days (subscription)                                                                                                                     |
| shardsCreatorProportion | totalSupply \* 5%      | 5% of the shards are distributed to the creator upon successful subscription.                                                             |
| platformProportion      | totalSupply \* 5%      | 5% of the shards are distributed to the protocol upon successful subscription.                                                            |
| WhiteList               | ETH/WETH、USDT、USDC、ELF | The staked token category selected when creating the shard.                                                                               |
| buyoutProportion        | totalSupply \* 15%     | The minimum percentage of shard to be held by offeror, which is 15% of the total supply.                                                  |
| buyoutTimes             | x1                     | The minimum purchase price to be set when launching a offeror, double the market price.                                                   |
| voteLenth               | 3 Days                 | The voting time after the tender offer, 3 days.                                                                                           |
| passNeeded              | 75%                    | The percentage of approval required to pass the tender offeror："No" Votes／(Shard Total Supply - amount of Shard staked by offeror) <= 25% |
| maxRankNumber           | 10                     | Number of farming pools that can share the dividends: 10                                                                                  |
| userDividendWeight      | 80%                    | 80% of $SHD is reseived for liquidity mining                                                                                              |
| devDividendWeight       | 20%                    | 20% of $SHD is reseived for DeveloperDAO Fund                                                                                             |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.shardingdao.com/7.dao-governace-committee.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
